<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.profiler.nbmodule/1">
    <module_version install_time="1415655298167" last="true" origin="installer" specification_version="1.30.1">
        <file crc="1818824590" name="config/Modules/org-netbeans-modules-profiler-nbmodule.xml"/>
        <file crc="4270458115" name="modules/locale/org-netbeans-modules-profiler-nbmodule_ja.jar"/>
        <file crc="712921549" name="modules/locale/org-netbeans-modules-profiler-nbmodule_pt_BR.jar"/>
        <file crc="3581158510" name="modules/locale/org-netbeans-modules-profiler-nbmodule_ru.jar"/>
        <file crc="2248639472" name="modules/locale/org-netbeans-modules-profiler-nbmodule_zh_CN.jar"/>
        <file crc="3032631073" name="modules/org-netbeans-modules-profiler-nbmodule.jar"/>
    </module_version>
</module>
